Skip to main content
GET
/
v1
/
projects
List projects
curl --request GET \
  --url https://api.example.com/v1/projects \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "created_at": "2026-04-21T14:00:00+00:00",
      "id": "7b4a3c0f-2e6d-4c7a-9e8f-1d3b5a2c4e6f",
      "name": "Adalimumab humanization",
      "org_id": "f8c1e2a3-4b5d-6e7f-8091-a2b3c4d5e6f7"
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 200
after
string | null

Response

Successful Response

data
ProjectOut · object[]
required
has_more
boolean
required
next_cursor
string | null